lpq(1)

NAME
lpq - show printer queue status

SYNOPSIS
lpq [ -E ] [ -U username ] [ -h server[:port] ] [ -P destination[/instance] ] [ -a ] [ -l ] [ +interval ]

DESCRIPTION
lpq shows the current print queue status on the named printer. Jobs queued on the default destination will be shown if no printer or class is specified on the command-line.

The +interval option allows you to continuously report the jobs in the queue until the queue is empty; the list of jobs is show one every interval seconds.

OPTIONS
lpq supports the following options:

-E
    Forces encryption when connecting to the server.

-P destination[/instance]
    Specifies an alternate printer or class name.

-U username
    Specifies an alternate username.

-a
    Reports jobs on all printers.

-h server[:port]
    Specifies an alternate server.

-l
    Requests a more verbose (long) reporting format.

SEE ALSO
cancel(1), lp(1), lpr(1), lprm(1), lpstat(1),
http://localhost:631/help

COPYRIGHT
Copyright 2007 by Apple Inc.